Package org.apache.commons.codec.binary

# Class CharSequenceUtils

java.lang.Object
org.apache.commons.codec.binary.CharSequenceUtils

public class CharSequenceUtils extends Object

Operations on `CharSequence` that are `null` safe.

Copied from Apache Commons Lang r1586295 on April 10, 2014 (day of 3.3.2 release).

Since:
  1.10
See Also:
  - `CharSequence`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CharSequenceUtils()`
  Deprecated.
  Will be private in the next major version.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CharSequenceUtils

    @Deprecated public CharSequenceUtils()
    Deprecated.
    Will be private in the next major version.
    Consider private.